<?php

/**
 *      【TuntronJxt v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	http://www.tuntron.com   QQ：1121251729
 *		
 *      &版本文件&
 */

if (!defined('IS_RUN')) die('Forbidden');

define('TJ_SOFTNAME','橙创家校通系统-体验版');
define('TJ_VERSION','4.0543');
define('TJ_RELEASE','20121020');
define('TJ_WWW','http://www.tuntron.com');
define('TJ_BBS','http://bbs.tuntron.com');
?>